@charset "UTF-8";

.main-nav a{
	font-family: STXihei, "华文细黑", "Microsoft YaHei", "微软雅黑";
}

.main-nav{
	position:relative;
	z-index: 1;
	width:1200px;
	min-width: 850px;
	height:40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background:url(../images/nav-devider.png);
	background-repeat: no-repeat;

}

.nav-container{
	position:relative;
	min-width: 1000px;
	width:100%;
	height: 40px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-image:-webkit-gradient(linear,left bottom, left top,color-stop(60%, #f1f1f1),color-stop(95%, #cacaca),to(#9f9ca3));
	background-image:linear-gradient(to top,#f1f1f1 60%,#cacaca 95%,#9f9ca3);}

.main-nav>ul{
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top:8px;
}

.main-nav>ul>li{
	width:150px;
	text-align: center;
	position: relative;
	/*margin:0px 25px;*/
}

.main-nav>ul>li>a{
	font-size: 1.1em;
	font-weight: bold;
	color:#5e5e5e;
	padding:10px 35px;
	cursor: pointer;
}

.main-nav>ul>li>ul>li>a{
	font-size: 1.1em;
	cursor: pointer;
	color:#5e5e5e;
}

.main-nav>ul>li>ul>li:hover{
	background-color: #E7E7E7;
}

.main-nav a:hover{
	color:#787878;
}

li>ul{
	opacity: 0;
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width:150px;
	top:7px;
	left:0px;
	display:none;
	overflow: hidden;
}

li>ul li{
	width:150px;
	position:relative;
	padding-bottom: 5px;
	padding-top:5px;
	width:100%;
	background-color:#f1f1f1;
	display:flex;
	align-items: center;
	justify-content: center;
}

li>ul li:last-child{
	/*border-bottom: 4px solid #449EC3;*/
}